.Normal {
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:12px;
  font-style:normal;
  }

.DocTitle {
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:24px;
  font-weight:bold;
  text-align:center;
  }

.NormalBlock {
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:12px;
  font-style:normal;
  line-height:normal;
  color:#000095;
  }

.SubNormalBlock {
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:12px;
  font-style:normal;
  color:#000095;
  top:auto;
/*  clip: rect(   );  */
  font-weight:bold;
  padding-top:0;
  line-height:18pt;
  font-variant:normal;
  text-transform:none;
  text-decoration:none;
  background-position:top;
  }

.hiddentext {
  position:relative;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:12px;
  font-style:normal;
  visibility:hidden;
/*  clip:  rect(   ) */
  }

.updated {
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:9px;
  }

blockquote {
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:12px;
  font-style:normal;
  text-align:left;
  margin-left:30px;
  margin-bottom:0;
  margin-top:0;
/*  clip:   rect(   ) */
  }

.NormalBold {
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:12px;
  font-style:normal;
  font-weight:bold;
  }

li {
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:12px;
  font-style:normal;
  font-weight:normal;
  list-style-type:none;
  list-style-position:outside;
  list-style-image:url(../Images/Bullets/bulet_smallBall.gif);
  margin-left:2px;
  }

ul {
  margin-top:0;
  margin-bottom:0;
  }

.trailer {
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:9px;
  }

a {
  outline:none;         /* remove focus indicator */
  }

a.Highlight {
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:9px;
  color:#000095;
  }

a.Highlight:hover {
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:9px;
  color:#ffffff;
  background-color:#000095;
  }

a.normalHighlight {
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:12px;
  color:#0000FF;
  }

a.normalHighlight:hover {
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:12px;
  color:#FFFFFF;
  background-color:#000095;
  }

.BlueBold {
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:12px;
  font-weight:bold;
  color:#000095;
  }

.NormalBlueBold {
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:12px;
  font-weight:bold;
  color:#000095;
  }

.SubTitle {
  font-family:Arial, Helvetica, sans-serif;
  font-size:18px;
  color:#000095;
  }

.sitemap-heading {
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:12px;
  color:#000095;
  text-decoration:underline;
  }

.sitemap-page {
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:10px;
  }

.quick-title {
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:12px;
  font-weight:bold;
  color:#FFFFFF;
  background-color:#000095;
  text-align:center;
  }

.Quick-more {
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:10px;
  color:#000095;
  text-decoration:underline;
  text-align:right;
  }

.quick-text {
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:10px;
  }

.formstyle {
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  width:270px;
  }

.required {
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:10pt;
  color:#FF0000;
  vertical-align:middle;
  }

form {
  margin-bottom:0;
  }

.smallBold {
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:10px;
  font-weight:bold;
  }

.smallBlue {
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:10px;
  color:#000095;
  }

.smallNormal {
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:10px;
  font-weight:normal;
  }

.SectionHeader {
  font-size:18px;
  color:#FFFFFF;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  vertical-align:middle;
  padding-left:10px;
  background-color:#FF7500;
  }

a.normalHighlightSmall {
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:10px;
  color:#0000FF;
  }

a.normalHighlightSmall:hover {
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:10px;
  color:#FFFFFF;
  background-color:#000095;
  }

.SectionHeader2 {
  font-size:18px;
  color:#FFFFFF;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  vertical-align:middle;
  padding-left:10px;
  background-color:#003395;
  }

.quick-title2 {
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:12px;
  font-weight:bold;
  color:#FFFFFF;
  background-color:#FF7500;
  text-align:center;
  }

.sidebar-title-bl {
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:12px;
  font-weight:bold;
  color:#FFFFFF;
  background-color:#000095;
  text-align:center;
  }

.sidebar-title-or {
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:12px;
  font-weight:bold;
  color:#FFFFFF;
  background-color:#FF7500;
  text-align:center;
  }

.sidebar-title-gn {
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:12px;
  font-weight:bold;
  color:#00FF00;
  background-color:#006600;
  text-align:center;
  }

.hiddensmalltext {
  position:relative;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:10px;
  font-style:normal;
  visibility:hidden;
/*  clip:  rect(   ) */
  }

.small-bl-bold {
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-weight:bold;
  color:#000095;
  font-size:10px;
  }

.formstyle-small {
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  width:65px;
  }

.formstyle-medium {
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  width:200px;
  }

.formstyle-button {
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  width:120px;
  margin-left:30px;
  }

.sidebar-title-gy {
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  font-weight:bold;
  color:#FFFFFF;
  text-align:left;
  text-indent:6pt;
  text-transform:capitalize;
  }

a.mainLinks {
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:12px;
  color:#0000FF;
  font-style:normal;
  text-decoration:underline;
  }

a.mainLinks:hover {
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:12px;
  color:#0000FF;
  font-weight:bold;
  text-decoration:none;
  }

a.smallLink {
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:10px;
  font-weight:normal;
  }

a.smallLink:hover {
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:10px;
  font-weight:normal;
  color:#FFFFFF;
  background-color:#000095;
  }

.Normal-link {
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:10px;
  }

a.normalHighlight-gy {
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:12px;
  color:#666666;
  }

a.normalHighlight-gy:hover {
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:12px;
  color:#CCCCCC;
  background-color:#666666;
  }

a.normalHighlightSmall-gy {
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:10px;
  color:#666666;
  }

a.normalHighlightSmall-gy:hover {
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:10px;
  color:#CCCCCC;
  background-color:#666666;
  }

.smallSuperScript {
  font-family:Arial, Helvetica, sans-serif;
  font-size:9px;
  font-style:normal;
  vertical-align:top
  }

.sidebar-title-Lightbl {
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:12px;
  font-weight:bold;
  color:#FFFFFF;
  background-color:#3399FF;
  text-align:center;
  vertical-align:middle;
  border-top-width:medium;
  border-bottom-width:medium;
  line-height:20px;
  }